public class ScholarshipExample
{
	public static void main(String args[])
	{
		// ScholarshipExample
		boolean isAthlete;
		int SAT;
		int familyIncome;
		isAthlete = true;		// Change as needed.
		SAT = 1200;			// Change as needed.
		familyIncome = 100000;		// Change as needed.
		if (isAthlete || (SAT > 1400) || (familyIncome < 30000))
		{
			System.out.println("Scholarship");
		}
	}
}
